[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Flash Problem



On Thu, Jan 7, 2010 at 6:21 PM, Suvayu Ali <fatkasuvayu+linux gmail com> wrote:
> Hi Marcel,
>
> On Thursday 07 January 2010 10:59 AM, Marcel Rieux wrote:
>>
>> # yum install libcurl.i686
>
> This might be your problem. Try this instead,
>
> # yum install libcurl

This tells me that the the x86_version is installed. But the Fedora
Wiki says that the -i686 version should be installed:


On 64-bit Fedora
32 bit wrapped version

These instructions will install a 32-bit plugin that will work with
the 64-bit browser by being "wrapped" with nspluginwrapper.

After installing the repository configuration, run the following
command to install the Flash plugin and ensure sound is enabled.

For Fedora 12:

su -c 'yum install flash-plugin nspluginwrapper.x86_64 \
    nspluginwrapper.i686 alsa-plugins-pulseaudio.i686 \
    libcurl.i686'
               ^^^^

nspluginwrapper is installed for both x86_64 and i686. Pulse audio are
only i686. I wonder if this is correct.

Whatever the case may be, it seems this wasn't the problem. After
today's updates, everything started working. Magic!

Does anybody know of a way to trace back what the problem was? These
problems that come and go with updates, drive me crazy.

Also, is there anyway to see the addresses for Software Sources?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]